@charset "UTF-8";
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  min-width: unset !important;
  font-family: "Meiryo";
}

.imp-1452 {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
  padding: 20px 10px 80px;
  color: #333333;
}
.imp-1452 h1,
.imp-1452 h2,
.imp-1452 h3,
.imp-1452 h4,
.imp-1452 figure {
  margin: 0;
  padding: 0;
  text-align: left;
  background: none;
  color: #333333;
  border-radius: 0;
  border: 0;
}
.imp-1452 a {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  text-decoration: none;
}
.imp-1452 strong {
  font-weight: 700;
}
.imp-1452 img {
  max-width: 100%;
}
.imp-1452 section:not(:last-child) {
  margin-bottom: 100px;
}
.imp-1452 section section:not(:last-child) {
  margin-bottom: 64px;
}
.imp-1452 .bcs_sp {
  display: none;
}
@media screen and (max-width: 639px) {
  .imp-1452 {
    padding: 10px 10px 64px;
  }
  .imp-1452 h1,
  .imp-1452 h2,
  .imp-1452 h3,
  .imp-1452 h4 {
    margin: 0;
    padding: 0;
  }
  .imp-1452 section:not(:last-child) {
    margin-bottom: 64px;
  }
  .imp-1452 section section:not(:last-child) {
    margin-bottom: 32px;
  }
  .imp-1452 .bcs_pc {
    display: none;
  }
  .imp-1452 .bcs_sp {
    display: block;
  }
}
.imp-1452 .bcs_txt {
  font-size: 16px;
}
.imp-1452 .bcs_txt:not(:last-child) {
  margin-bottom: 2em;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_txt {
    font-size: 12px;
  }
}
.imp-1452 .bcs_btn {
  padding: 17px 18px 19px;
  display: block;
  width: 300px;
  max-width: 100%;
  background: #70C13F;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  color: #fff;
  line-height: 1.5;
  border-radius: 5px;
}
@media (hover: hover) {
  .imp-1452 .bcs_btn:hover {
    opacity: 0.8;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_btn {
    padding: 12px;
    width: 100%;
  }
}
.imp-1452 .bcs_ttl {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_ttl {
    font-size: 16px;
  }
}
.imp-1452 .bcs_title-lv1 {
  color: #ffffff;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
  font-size: 58px;
  font-weight: 700;
  line-height: 1.4;
  text-shadow: 0px 0px 8px rgb(51, 51, 51);
}
.imp-1452 .bcs_title-lv1 .sm {
  color: inherit;
  font-size: 32px;
}
@media screen and (max-width: 1200px) {
  .imp-1452 .bcs_title-lv1 {
    font-size: 52px;
  }
  .imp-1452 .bcs_title-lv1 .sm {
    font-size: 28px;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_title-lv1 {
    font-size: 30px;
  }
  .imp-1452 .bcs_title-lv1 .sm {
    font-size: 22px;
  }
}
.imp-1452 .bcs_title-lv2 {
  margin-bottom: 32px;
  padding-bottom: 3px;
  font-size: 24px;
  font-weight: 700;
  border-bottom: 1px solid #CCCCCC;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_title-lv2 {
    margin-bottom: 16px;
    font-size: 16px;
  }
}
.imp-1452 .bcs_title-lv2.noline {
  margin-bottom: 20px;
  padding-bottom: 0;
  border-bottom: 0;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_title-lv2.noline {
    margin-bottom: 16px;
  }
}
.imp-1452 .bcs_title-lv3 {
  margin-bottom: 16px;
  font-size: 21px;
  font-weight: 700;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_title-lv3 {
    margin-bottom: 8px;
    font-size: 14px;
  }
}
.imp-1452 .bcs_title-lv3.sm {
  font-size: 18px;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_title-lv3.sm {
    font-size: 16px;
  }
}
.imp-1452 .bcs_breadcrumb {
  margin-bottom: 20px;
}
.imp-1452 .bcs_breadcrumb li {
  display: inline;
  font-size: 12px;
}
.imp-1452 .bcs_breadcrumb li:not(:has(> span))::after {
  content: "＞";
  color: #969696;
  display: inline-block;
  margin: 0 2px;
}
.imp-1452 .bcs_breadcrumb li > a,
.imp-1452 .bcs_breadcrumb li > span {
  text-decoration: none;
  color: #969696;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.imp-1452 .bcs_breadcrumb li > span {
  color: #333333;
}
@media screen and (hover: hover) {
  .imp-1452 .bcs_breadcrumb li > a:hover {
    color: #333333;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_breadcrumb {
    margin-bottom: 10px;
  }
  .imp-1452 .bcs_breadcrumb li {
    font-size: 14px;
  }
}
.imp-1452 .bcs_banner {
  position: relative;
  margin-bottom: 40px;
  padding: 12px 20px;
  min-height: 300px;
}
.imp-1452 .bcs_banner-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}
@media screen and (max-width: 1200px) {
  .imp-1452 .bcs_banner {
    padding: 12px 10px;
    min-height: 250px;
    width: calc(100% + 20px);
    margin-left: -10px;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_banner {
    margin-bottom: 32px;
    min-height: 200px;
  }
}
.imp-1452 .bcs_desc {
  margin-bottom: 56px;
  font-size: 14px;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_desc {
    margin-bottom: 40px;
  }
}
.imp-1452 .bcs_tbl {
  width: 100%;
}
.imp-1452 .bcs_tbl.bcs_pc {
  display: table !important;
}
.imp-1452 .bcs_tbl.bcs_sp {
  display: none !important;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_tbl.bcs_sp {
    display: table !important;
  }
  .imp-1452 .bcs_tbl.bcs_pc {
    display: none !important;
  }
}
.imp-1452 .bcs_tbl th, .imp-1452 .bcs_tbl td {
  font-size: 14px;
  line-height: 1.6;
  border: 1px solid #ccc;
}
.imp-1452 .bcs_tbl thead th {
  min-width: min(13.11vw, 160px);
}
.imp-1452 .bcs_tbl thead th:nth-child(even) {
  background: #fff;
}
.imp-1452 .bcs_tbl tbody th {
  padding: 14px 10px;
}
.imp-1452 .bcs_tbl th {
  padding: 10px;
  text-align: center;
  background: #F5F5F5;
}
.imp-1452 .bcs_tbl th .lg {
  font-size: 18px;
  font-weight: 700;
}
.imp-1452 .bcs_tbl td {
  padding: 10px 20px;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_tbl td {
    padding: 10px 13px;
  }
}
.imp-1452 .bcs_size {
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1023px) {
  .imp-1452 .bcs_size {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 32px;
  }
}
.imp-1452 .bcs_size-l {
  width: 57.5833333333%;
}
@media screen and (max-width: 1023px) {
  .imp-1452 .bcs_size-l {
    width: 100%;
  }
}
.imp-1452 .bcs_size-r {
  width: 38.3333333333%;
}
@media screen and (max-width: 1023px) {
  .imp-1452 .bcs_size-r {
    width: 100%;
  }
}
.imp-1452 .bcs_price {
  font-weight: 700;
  color: #E60012;
}
.imp-1452 .bcs_price-num {
  font-size: 21px;
  line-height: 1;
  color: #E60012;
}
.imp-1452 .bcs_grid {
  display: -ms-grid;
  display: grid;
}
.imp-1452 .bcs_grid_price {
  -ms-grid-columns: -webkit-max-content 12px -webkit-max-content;
  -ms-grid-columns: max-content 12px max-content;
  grid-template-columns: repeat(2, -webkit-max-content);
  grid-template-columns: repeat(2, max-content);
  gap: 5px 12px;
}
.imp-1452 .bcs_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.imp-1452 .bcs_list:not(:last-child) {
  margin-bottom: 70px;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_list:not(:last-child) {
    margin-bottom: 28px;
  }
}
.imp-1452 .bcs_list.check {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 40px;
}
.imp-1452 .bcs_list.check li {
  position: relative;
  padding-left: 20px;
}
.imp-1452 .bcs_list.check li::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 17px;
  aspect-ratio: 1/1;
  background: url(../img/ico_check.png) center/100% auto no-repeat;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_list.check {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 5px;
  }
  .imp-1452 .bcs_list.check li {
    font-size: 12px;
  }
  .imp-1452 .bcs_list.check li::before {
    top: 2px;
    width: 14px;
  }
}
.imp-1452 .bcs_list.circle {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 60px;
}
.imp-1452 .bcs_list.circle li {
  position: relative;
  padding-left: 15px;
  font-weight: 700;
}
.imp-1452 .bcs_list.circle li::before {
  content: "〇";
  position: absolute;
  font-weight: 400;
  top: 0;
  left: 0;
  width: 14px;
  aspect-ratio: 1/1;
}
.imp-1452 .bcs_list.circle li .sm {
  font-size: 12px;
  font-weight: 400;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_list.circle {
    gap: 0;
  }
  .imp-1452 .bcs_list.circle li {
    letter-spacing: -0.05em;
  }
}
.imp-1452 .bcs_list.kome {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.imp-1452 .bcs_list.kome li {
  position: relative;
  padding-left: 16px;
  font-size: 12px;
}
.imp-1452 .bcs_list.kome li::before {
  content: "※";
  position: absolute;
  font-weight: 400;
  top: 0;
  left: 0;
  width: 13px;
  aspect-ratio: 1/1;
}
.imp-1452 .bcs_flow {
  margin-bottom: 16px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr) 40px minmax(0, 1fr) 40px minmax(0, 1fr) 40px minmax(0, 1fr) 40px minmax(0, 1fr) 40px minmax(0, 1fr);
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 40px;
}
@media screen and (max-width: 1023px) {
  .imp-1452 .bcs_flow {
    -ms-grid-columns: (minmax(0, 1fr))[3];
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.imp-1452 .bcs_flow .bcs_item {
  position: relative;
}
.imp-1452 .bcs_flow .bcs_item:not(:first-child) .bcs_flow-img::before {
  content: "";
  position: absolute;
  top: 58%;
  left: -25px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 18px solid #969696;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow .bcs_item:not(:first-child) .bcs_flow-img::before {
    display: none;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow .bcs_item:not(:first-child)::before {
    content: "";
    position: absolute;
    top: -22px;
    left: 38%;
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 18px solid #969696;
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow .bcs_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.imp-1452 .bcs_flow-num {
  padding-top: 1px;
  position: absolute;
  top: 10px;
  left: 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 30px;
  height: 30px;
  background: #333333;
  color: #ffffff;
  font-family: Century Gothic, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  z-index: 2;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow-num {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-item-align: start;
        -ms-grid-row-align: start;
        align-self: start;
    margin-right: 9px;
    position: relative;
    top: 0;
    left: 0;
  }
}
.imp-1452 .bcs_flow-img {
  position: relative;
  padding-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_flow-img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 28px;
    padding-top: 0;
    width: 110px;
    aspect-ratio: unset;
  }
}
.imp-1452 .bcs_flow-title {
  font-size: 14px;
}
.imp-1452 .bcs_info {
  border-radius: 4px;
  border: 1px solid #CCCCCC;
}
.imp-1452 .bcs_info-item {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
.imp-1452 .bcs_info-item:not(:last-child) {
  border-bottom: 1px solid #CCCCCC;
}
.imp-1452 .bcs_info-label {
  display: table-cell;
  vertical-align: middle;
  width: 326px;
  padding: 30px;
  background: #F5F5F5;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_info-label {
    padding: 24px 20px;
    width: max(30vw, 124px);
    font-size: 14px;
    text-align: left;
    vertical-align: top;
  }
}
.imp-1452 .bcs_info-detail {
  display: table-cell;
  vertical-align: middle;
  padding: 32px 35px;
  font-size: 14px;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_info-detail {
    padding: 26px 16px;
    font-size: 12px;
  }
}
.imp-1452 .bcs_info-detail p:not(:last-child) {
  margin-bottom: 0.6em;
}
.imp-1452 .bcs_accordion-btn {
  position: relative;
  padding: 10px 44px 10px 12px;
  background-color: #F5F5F5;
  font-size: 24px;
  font-weight: 400;
  border-bottom: 1px solid #CCCCCC;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.imp-1452 .bcs_accordion-btn::before, .imp-1452 .bcs_accordion-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 12px;
  height: 2px;
  background-color: #707070;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.imp-1452 .bcs_accordion-btn::after {
  -webkit-transform: translateY(-50%) rotate(-90deg);
          transform: translateY(-50%) rotate(-90deg);
}
.imp-1452 .bcs_accordion-btn.open::after {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (hover: hover) {
  .imp-1452 .bcs_accordion-btn:hover {
    opacity: 0.7;
  }
}
.imp-1452 .bcs_accordion-content {
  display: none;
  font-size: 12px;
}
.imp-1452 .bcs_accordion-content p:not(:last-child) {
  margin-bottom: 15px;
}
.imp-1452 .bcs_accordion.type-02 .bcs_accordion-item:not(:last-child) {
  margin-bottom: 40px;
}
.imp-1452 .bcs_accordion.type-02 .bcs_accordion-btn {
  margin-bottom: 10px;
  padding: 10px 44px 10px 22px;
  background-color: unset;
  border-bottom-style: dashed;
  font-size: 16px;
}
.imp-1452 .bcs_accordion.type-02 .bcs_label {
  font-size: 18px;
  position: absolute;
  top: 7px;
  left: 0;
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_accordion-item:not(:first-child) .bcs_accordion-btn {
    border-top: 0;
  }
  .imp-1452 .bcs_accordion-btn {
    font-size: 16px;
    border: 1px solid #cccccc;
  }
  .imp-1452 .bcs_accordion-content {
    padding: 0;
  }
  .imp-1452 .bcs_accordion.type-02 .bcs_accordion-item:not(:last-child) {
    margin-bottom: 24px;
  }
  .imp-1452 .bcs_accordion.type-02 .bcs_accordion-btn {
    margin-bottom: 5px;
    padding: 10px 44px 10px 16px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 12px;
  }
  .imp-1452 .bcs_accordion.type-02 .bcs_label {
    font-size: 16px;
  }
}
.imp-1452 .bcs_store-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(0, 1fr))[3];
  grid-template-columns: repeat(3, minmax(0, 1fr));
}
.imp-1452 .bcs_store-list .bcs_item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 8px;
  width: 100%;
  height: 100%;
  padding: 15px 40px;
  text-decoration: none;
  font-size: 12px;
  line-height: 1.4;
  color: #333333;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (hover: hover) {
  .imp-1452 .bcs_store-list .bcs_item a:hover {
    opacity: 0.7;
  }
}
.imp-1452 .bcs_store-list .bcs_title {
  position: relative;
  padding-right: 10px;
  font-size: 16px;
  font-weight: 700;
}
.imp-1452 .bcs_store-list .bcs_title::after {
  content: "";
  position: absolute;
  top: 3px;
  right: 3px;
  width: 7px;
  height: 15px;
  background: url(../img/ico_arrow.svg) center/100% auto no-repeat;
}
@media screen and (max-width: 991px) {
  .imp-1452 .bcs_store-list {
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media screen and (max-width: 639px) {
  .imp-1452 .bcs_store-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .imp-1452 .bcs_store-list .bcs_item a {
    row-gap: 3px;
    padding: 8px 14px 8px 26px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  .imp-1452 .bcs_store-list .bcs_title {
    font-size: 14px;
  }
  .imp-1452 .bcs_store-list .bcs_title::after {
    top: 2px;
    right: 0;
  }
}